﻿p { 
   margin:0in; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
h1 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    text-align:center; 
    font-size:12.0pt; 
    font-family:Times New Roman; 
    font-weight:normal;  }
p.Header { 
          margin:0in; 
          margin-bottom:.0001pt; 
          font-size:10.0pt; 
          font-family:Times New Roman;  }
p.Footer { 
          margin:0in; 
          margin-bottom:.0001pt; 
          font-size:10.0pt; 
          font-family:Times New Roman;  }
p.ListNumber { 
              margin:0in; 
              margin-bottom:.0001pt; 
              text-indent:0in; 
              line-height:150%; 
              font-size:12.0pt; 
              font-family:Times New Roman;  }
p.BodyTextIndent { 
                  margin:0in; 
                  margin-bottom:.0001pt; 
                  text-align:justify; 
                  text-indent:.5in; 
                  line-height:150%; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
p.BodyText3 { 
             margin-top:1pt; 
             margin-right:1pt; 
             margin-bottom:6.0pt; 
             margin-left:1pt; 
             font-size:8.0pt; 
             font-family:Times New Roman;  }
a:link { 
        color:blue; 
        text-decoration:underline; 
        text-underline:single;  }
span.Hyperlink { 
                color:blue; 
                text-decoration:underline; 
                text-underline:single;  }
a:visited { 
           color:#606420; 
           text-decoration:underline; 
           text-underline:single;  }
span.HyperlinkFollowed { 
                        color:#606420; 
                        text-decoration:underline; 
                        text-underline:single;  }
p.FrontPage { 
             margin-top:1pt; 
             margin-right:1pt; 
             margin-bottom:.0001pt; 
             margin-left:2.0in; 
             text-indent:0; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
p.Bylaw { 
         margin:0in; 
         margin-bottom:.0001pt; 
         text-align:center; 
         font-size:12.0pt; 
         font-family:Times New Roman; 
         text-decoration:underline; 
         text-underline:single;  }
p.Approved { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.25in; 
            margin-left:1pt; 
            text-align:justify; 
            text-indent:5.5in; 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
p.Form { 
        margin:0in; 
        margin-bottom:.0001pt; 
        text-indent:4.5in; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Solicitor { 
             margin:0in; 
             margin-bottom:.0001pt; 
             text-align:justify; 
             text-indent:387.0pt; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
p.AmendmentNo { 
               margin:0in; 
               margin-bottom:.0001pt; 
               text-align:center; 
               font-size:12.0pt; 
               font-family:Times New Roman; 
               text-decoration:underline; 
               text-underline:single;  }
p.tablineLandUse { 
                  margin-top:1pt; 
                  margin-right:1pt; 
                  margin-bottom:.0001pt; 
                  margin-left:137.5pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  font-weight:bold;  }
p.Read { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:1pt; 
        line-height:150%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.City { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.25in; 
        margin-left:1pt; 
        text-align:justify; 
        text-indent:3.5in; 
        line-height:200%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Signed { 
          margin:0in; 
          margin-bottom:.0001pt; 
          text-align:justify; 
          text-indent:3.5in; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.1 { 
     margin:0in; 
     margin-bottom:.0001pt; 
     text-indent:0in; 
     line-height:150%; 
     font-size:12.0pt; 
     font-family:Times New Roman;  }
p.Bodytext { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.0001pt; 
            margin-left:.5in; 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
p.Subhead1 { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.0001pt; 
            margin-left:.5in; 
            text-indent:0; 
            font-size:12.0pt; 
            font-family:Times New Roman; 
            font-weight:bold;  }
p.Headline { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.0001pt; 
            margin-left:2.0in; 
            text-indent:0; 
            font-size:12.0pt; 
            font-family:Times New Roman; 
            font-weight:bold;  }
p.Attachment2a { 
                margin:0in; 
                margin-bottom:.0001pt; 
                font-size:12.0pt; 
                font-family:Times New Roman;  }
p.mainbody { 
            margin:0in; 
            margin-bottom:.0001pt; 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
p.bullet { 
          margin-top:1.0pt; 
          margin-right:1pt; 
          margin-bottom:1.5pt; 
          margin-left:.25in; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
